body {
    margin: 0;
    font-family: "Raleway";
    font-size: 20px !important;
    color: #000000 !important;
    /* changed by me rona*/
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #ef442c;
    font-size: 20px !important;
    font-weight: 500 !important;
    padding-right: 10px;
    padding-left: 10px;
    text-decoration: underline;
    text-decoration-thickness: 2px;
    text-underline-offset: 10px;

}

/* .collapse .navbar-collapse :active {
	color: #ef442c !important;
	font-size: 20px !important;
	font-weight: 500 !important;
	padding-right: 10px;
	padding-left: 10px;
	text-decoration: underline;
	text-decoration-thickness: 2px;
	text-underline-offset: 10px;
} */

/* .active {
	color: #ef442c !important;
	text-decoration: underline;
	text-decoration-thickness: 2px;
	text-underline-offset: 10px;
} */

.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 20px;
    right: 10px;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    z-index: 100;
}

.my-float {
    margin-top: 16px;
}

.header_section {
    padding: 0px !important;
}

.container-fluid {
    padding-right: var(--bs-gutter-x, 0rem);
    padding-left: var(--bs-gutter-x, 0rem);
    margin-right: auto;
    margin-left: auto;
}

.container {
    padding: 80px 40px 80px 40px;
}

.home_section_row {
    --bs-gutter-x: 0rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(var(--bs-gutter-y)* -1);
    margin-right: calc(var(--bs-gutter-x)* -.5);
    margin-left: calc(var(--bs-gutter-x)* -.5);
}

p {
    font-size: 20px !important;
    color: #081F39;
}

h1 {
    font-size: 55px !important;
    color: #081F39;
    font-weight: bold;
}

h2 {
    font-size: 40px !important;
    color: #081F39;
    margin-bottom: 10px;
    font-size: 48px !important;
    color: #EE3B24;
    font-weight: bolder;
}

h3 {
    font-size: 40px !important;
    color: #081F39;
}

h4 {
    font-size: 25px !important;
    font-weight: 600 !important;
    margin-bottom: 20px;
}

h5 {
    font-size: 24px !important;
    font-weight: 600 !important;
    margin-bottom: 20px;
}

.button {
    font-size: 24px;
    font-weight: bolder;
    width: 220px;
    height: 48px;
    border-radius: 12px;
    background-color: #EA3C20;
    color: #ffffff;
    border: none;
    transition: 2s;

}

.button:hover {
    background-color: #081F39;
}

.header_logo {
    width: 247px;
    height: 78px;
}

.mobile_header_logo {
    display: none;
}

.navbar-light .navbar-nav .nav-link {
    color: #081F39;
    font-size: 20px !important;
    font-weight: 500 !important;
    padding-right: 10px;
    padding-left: 10px;
}

.active {
    color: #EE3B24 !important;
}

.icon_env {
    color: #ffffff;
    background-color: #081F39;
    padding: 10px 15px 10px 15px;
    font-size: 26px;
    border-radius: 6px;
}

.icon_ins {
    color: #ffffff;
    background-color: #EE3B24;
    padding: 10px 15px 10px 15px;
    font-size: 26px;
    border-radius: 6px;
}

.footer-main {
    background-image: url("../images/footer_bg.png");
    background-size: cover;
}

.contact-footer {
    background-image: url(../images/footer_line.png);
    background-size: full image;
    background-repeat: no-repeat;
    background-position: top;
    padding-top: 20px !important;
}

.icon {
    margin-top: 10px !important;
}

.hr {
    border-bottom: 3px solid white;
    padding-bottom: 10px;
    opacity: 0 !important;
}

hr:not([size]) {
    height: 0px !important;
}

.phone {
    margin-top: 30px !important;
}

.contact {
    margin-top: 40px !important;
}

.footer_bottom {
    background-color: #081F39;
    padding: 0px 200px 0px 200px;
    align-items: center;
    display: flex;
}

.footer_list {
    list-style-type: square;
}

.footer_text {
    margin-bottom: 0px !important;
    font-size: 16px !important;
}

.footer_container {
    padding: 80px 40px 10px 40px;
}


/* HOME page css start */

.img.quotes {
    width: auto !important;
}

.banner_img {
    background-image: url("../images/main_banner_left.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.main_banner_right {
    background-color: #FFE1DC;
    padding: 200px 60px 200px 60px;
}

.welcome_text {
    line-height: 1.5;
}

.main_text {
    color: #081F39;
    font-weight: 500;
}

.color_chnage {
    color: #EE3B24;
    font-size: 55px;
}

.about_inner_section {
    margin-top: 40px;
}

.about_section_left {
    padding-right: 50px;
}

.about-bg {
    background-image: url("../images/background_about.png");
    background-position-y: center;
    background-repeat: no-repeat;
}

.col-md-5.image-section {
    background-image: url("../images/Design.png");
    background-repeat: no-repeat;
    background-position: top;
    background-position-x: right;
}

.about_list_icon {
    color: #081F39;
}

.font_h2 {
    font-weight: 900;
}

h2.text-center.text-uppercase.it_section_text_bottom {
    text-align: center;
    font-weight: 900;
}

.bg_img {
    background-image: url("../images/about_us_bg_img.png");
    background-repeat: no-repeat;
    width: 100%;
    height: 162px;
    margin-bottom: -120px;
    margin-left: -70px;

}

.mt-30 {
    margin-top: 30px;
}

.meet_img_text {
    font-size: 25px !important;
    font-weight: bold;
    text-align: center;
    /* margin-top: 10px !important; */
}

.meet_Designation {
    color: #ee3b24 !important;
    /* font-weight: 500 !important; */
    text-align: center;
    text-align: center;
    margin-bottom: unset;
    font-size: 18px !important;

}

.meet_img {
    width: 100%;
    height: 260px;
    border-radius: 12px;
    box-shadow: 0px 0px 0px 0px #ffccc6;
    object-fit: cover;
    transition: 0.2s;
}

.meet_img:hover {
    transform: translateY(-2.5%);
}

.meet-bg {
    background-image: url("../images/meet-section-bg.png");
    background-position-x: right;
    background-repeat: no-repeat;
}

.it_bg_color {
    background-color: #FFE1DC;
}

.col-md-2.mt-3.team {
    width: 20% !important;
}

/* .it_section_text_bottom {
	margin-bottom: 40px;
} */

.it_courses {
    height: 376px;
    width: 296px;
    border-radius: 12px;
    padding: 50px 30px 50px 30px;
    text-align: center;
    transition: 0.2s;
}

.it_courses:hover {
    transform: translateY(-2.5%);
}

.it_courses_bg_web {
    background-color: #2183C4;
    margin-right: 14px;
}

.it_courses_bg_mobile {
    background-color: #F8813D;
    margin-right: 14px;
}

.it_courses_bg_Designing {
    background-color: #F1B829;
    margin-right: 14px;
}

.it_courses_bg_Others {
    background-color: #77AB59;
}


.it_section_icon {
    padding: 15px;
    background: #ffffff30;
    border-radius: 12px;
    margin-bottom: 60px;
}

.it_courses_text a {
    color: #ffffff !important;
    text-decoration: none;
    text-transform: uppercase;
}


.it_courses_button {
    font-size: 16px;
    border: none;
    background: #ffffff30;
    color: #ffffff;
    width: 216px;
    height: 40px;
    border-radius: 12px;
    box-shadow: 2px 3px 7px 0px #00000029;
    margin-top: 10px;
}

.it_section_button {
    margin-top: 40px !important;
}

.explore_section_bg {
    background-color: #081F39;
    text-align: center;
    padding: 30px;
    margin-right: 14px;
    border-radius: 0px 0px 10px 10px;
}

/* .explore_section{
  padding: 80px 40px 80px 40px;
} */

.card {
    border: none;
}

.grid {
    display: grid;
    width: 25%;
    grid-gap: 3rem;
    justify-content: center;
}

#grid_news {
    display: inherit !important;
    width: 25%;
    grid-gap: 3rem;
    justify-content: center;
}

.grid .card {
    display: flex;
    flex-direction: column;
    background-color: #081F39;
    border-radius: 13px;
    overflow: hidden;
    cursor: pointer;
    transition: 0.2s;
}

.grid .card:hover {
    transform: translateY(-2.5%);
}

.grid .card__img {
    display: block;
    width: 292px;
    height: 197px;
    object-fit: cover;
}

.grid .card__content {
    display: grid;
    padding: 2rem;
    height: 100%;
    text-align: center;
}

.grid .card__text {
    font-size: 1.5rem;
    letter-spacing: 0.1rem;
    line-height: 1.7;
    color: #3d3d3d;
    margin-bottom: 2.5rem;
    text-align: center;
}

.grid .card__btn {
    display: block;
    width: 197px;
    height: 50px;
    font-size: 16px;
    text-align: center;
    color: #ffffff;
    background-color: #ffffff41;
    border: none;
    border-radius: 0.4rem;
    transition: 0.2s;
    cursor: pointer;
    margin: auto;
}

.grid .card__btn span {
    margin-left: 1rem;
    transition: 0.2s;
}

.grid .card__btn:hover span,
.grid .card__btn:active span {
    margin-left: 1.5rem;
}

.card_top {
    margin-top: 16px;
}

.client_banner {
    background-image: url("../images/client_banner.png");
    background-repeat: no-repeat;
    background-size: cover;
}

/* .client_section{
  padding: 80px 40px 80px 40px;
} */

.client_section_header {
    font-size: 32px !important;
    font-weight: bold;
    margin-bottom: 50px;
}

.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot.owl-nav {
    position: absolute;
    left: -15px;
    top: 50%;
    background-color: var(--base-color) !important;
    display: none !important;
    padding: 0 .3em !important;
    font-size: 3em !important;
    margin: 0;
    cursor: pointer;
    color: var(--themeColor3) !important;
    transform: translate(-50%, -50%);
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-next,
.owl-carousel button.owl-dot.owl-nav {
    position: absolute;
    right: -25px;
    top: 50%;
    background-color: var(--base-color) !important;
    display: none !important;
    padding: 0 .3em !important;
    font-size: 3em !important;
    margin: 0;
    cursor: pointer;
    color: var(--themeColor3) !important;
    transform: translate(-50%, -50%);
}

.owl-carousel .owl-item img {
    display: block;
    width: auto;
    height: auto;
}

.testi_card_1 {
    background-color: #ffffff;
    box-shadow: 0px 0px 8px 0px #0000002e;
    border-radius: 12px;
    border-top: 10px solid #EE3B24;
    min-height: 350px;
    padding: 50px 40px 50px 40px;
    margin: 8px;
}

.quotes {
    height: 25px !important;
}

.testi_content {
    margin-top: 30px;
    text-decoration: none !important;
}

.testi_name {
    display: flex !important;
    align-items: center !important;
    font-weight: 600;
    margin-bottom: 0px !important;
}

.test_image {
    height: 65px !important;
    width: 65px !important;
    object-fit: cover !important;
    border-radius: 100% !important;
}

.contact_banner {
    background-image: url("../images/contact_banner.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.contact_content {
    font-size: 32px !important;
    font-weight: normal !important;
    color: #EE3B24;

}

.news__form {
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

.contact_input {
    height: 50px;
    padding: 10px;
    width: 35%;
    border-radius: 8px 0px 0px 8px;
    border: 2px solid #ee3b24;
    background: none;

}

.news__btn {
    width: 220px;
    height: 50px;
    background: #EA3C20;
    border: none;
    border-radius: 12px;
    margin-left: -20px;
    color: #ffffff;
    font-weight: 700;
    transition: 0.6s;
}

.news__btn:hover {
    background: #081f39;
}


/* Drashti css */
.aboutus-banner {
    width: 100% !important;
    padding: 100px 0px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url("../images/about-banner.svg");
    background-blend-mode: overlay;
}

.breadcrumb {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0 !important;
    list-style: none;
    border-radius: 3px;
    left: 0;
    bottom: 0;
    padding: 0 !important;
    background-color: transparent !important;
}

.bannerimg .breadcrumb {
    display: inline-flex;
}

.breadcrumb-item a {
    color: rgba(255, 255, 255, 0.8);
}

.header-text .breadcrumb-item+.breadcrumb-item {
    padding-left: 0;
}

.breadcrumb-item.active {
    color: #ffffff;
}

/* .about-us-1 {
	padding: 100px 0px;
} */

.about-us-img {
    width: 600px !important;
    margin-top: -10px
}


/* Drashti css */

/* Login css Start*/

.login_banner {
    background-image: url("../images/login_img.png");
    height: 780px;
    background-repeat: no-repeat;
    background-size: cover;
}

.login {
    width: 450px;
    overflow: hidden;
    margin: auto;
    padding: 40px 40px;
    background: #ffffff;
    border-radius: 12px;
}

#Uname {
    width: 370px;
    height: 48px;
    border: 1px solid #0000003d;
    border-radius: 12px;
    padding-left: 8px;
}

#Pass {
    width: 370px;
    height: 48px;
    border: 1px solid #0000003d;
    border-radius: 12px;
    padding-left: 8px;

}

#log {
    width: 300px;
    height: 30px;
    border: none;
    border-radius: 17px;
    padding-left: 7px;
    color: blue;


}

span {
    color: white;
    font-size: 17px;
}

.label_text {
    color: #000000;
    font-size: 18px;
}

.for_pass {
    margin-top: 8px;
    text-align: end;
    font-size: 16px;
}

.login_button {
    font-size: 18px;
    font-weight: bolder;
    width: 200px;
    height: 50px;
    border-radius: 12px;
    background-color: #EA3C20;
    color: #ffffff;
    border: none;
    animation-delay: 2s;
    margin: auto;
    align-items: center;
    display: flex;
    justify-content: center;

}

.login_button:hover {
    background-color: #081F39;
    transition: 2s;
}

.login_bottom_text {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 0px;
    font-size: 18px !important;
}

.input_text {
    font-size: 17px;
}

.login_container {
    padding: 200px 40px 200px 40px;
}


/* Login css End*/

/* Register page css start  */

.regi_form {
    background: #ffffff;
    padding: 50px;
    width: 550px;
    display: flex;
    margin: auto;
    border-radius: 12px;
}

.form-control {
    padding: 10px 10px;
    font-size: 18px;
    border-radius: 12px;
}

.regi_banner {
    background-image: url("../images/login_img.png");
    height: 880px;
    background-repeat: no-repeat;
    background-size: cover;
}

.regi_bottom_text {
    text-align: center;
    margin-top: 6px;
    margin-bottom: 0px;
    font-size: 18px !important;
}

.regi_container {
    padding: 100px 40px 100px 40px;
}


/* Register page css End  */

.meet_section_h3 {
    margin-bottom: 30px;
}

.meet_the_team_section {
    padding: 0px 40px 80px 40px;
}

.breadcrumb {
    justify-content: center;
}

.breadcrumb-item+.breadcrumb-item::before {
    float: left;
    padding-right: 0.5rem;
    color: #6c757d;
    content: url("../images/arrow.png");
    width: 50px;
}

.breadcrumb-item a {
    color: #ffffff;
    font-weight: 700;
}

/* Contact us page css start */
.contact-banner {
    width: 100% !important;
    padding: 100px 0px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url("../images/contact-banner.svg");
    background-blend-mode: overlay;
}

.contact_support {
    background-color: #0f233a1f;
}

.contact-h3 {
    font-size: 42px !important;
    color: #EE3B24;
    font-weight: 700;
    text-align: center;
    margin-bottom: 70px !important;

}

.contact-icon {
    color: #ffffff;
    text-align: center;
    margin: auto;
    display: flex;
    background-color: #ee3b24;
    padding: 25px;
    border-radius: 10px;
    margin-top: -20px;
    font-size: 25px;
    transition: .5s !important;
}

.contact-icon:hover {
    transition: .5s;
    transform: translateY(-11.5%);
}

.contact-h5 {
    font-size: 30px !important;
    color: #081f39;
    margin-top: 20px;
    text-align: center;
}

.contact-num {
    text-decoration: none;
    text-align: center;
    display: flex;
    justify-content: center;
    color: #000000 !important;
    font-weight: 500;
}

.contact-num:hover {
    text-decoration: none;
    color: #ee3b24 !important;
}

.row_contact {
    display: flex;
    flex-wrap: nowrap;
}

.phone-col {
    padding: 0px 50px 80px 50px;
    background-color: white;
    margin-right: 20px;
    box-shadow: black;
    box-shadow: 0px 0px 8px 0px #0000002e;
    border-radius: 10px;
}

.map-col {
    padding: 0px 40px 30px 40px;
    background-color: white;
    box-shadow: black;
    box-shadow: 0px 0px 8px 0px #0000003d;
    border-radius: 10px;
}

.contact-form {
    font-size: 32px !important;
    font-weight: 700;
    text-align: center;
}

.contactus-form {
    background: #ea3c2029;
    width: 900px;
    display: flex;
    margin: auto;
    border-radius: 12px;
    padding: 50px;
}

/* Contact us page css End */

/* Placement page css */

.students_work_logo {
    width: 70% !important;
    height: auto;
}

.student-placements {
    display: flex;
    justify-content: center;
    flex-direction: column;
}


/* Placement page css*/

/* Courses page css start */

.courses-banner {
    width: 100% !important;
    padding: 100px 0px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url("../images/courses-banner.svg");
    background-blend-mode: overlay;

}

.form-select {
    font-size: 18px !important;
    font-weight: 700 !important;
    color: #080808 !important;
    background-color: #ffffff !important;
    border: 1px solid #ced4da !important;
    border-radius: 12px !important;
    height: 48px;
}

.submit-button {
    font-size: 18px;
    font-weight: bolder;
    width: 220px;
    height: 48px;
    border-radius: 12px;
    background-color: #EA3C20;
    color: #ffffff;
    border: none;
    transition: 2s;
}

.submit-button:hover {
    background-color: #081f39;
}

.reset-button {
    font-size: 18px;
    font-weight: bolder;
    width: 100px;
    height: 48px;
    border-radius: 12px;
    background-color: #EA3C20;
    color: #ffffff;
    border: none;
    transition: 2s;
    float: right;
}

.reset-button:hover {
    background-color: #081f39;
}

.course-option {
    font-size: 18px !important;
    border-radius: 12px !important;

}


/* Courses page css End */

/* Courses detil page css Start */

.tab-container {
    display: flex;
}

.tab-first {
    padding-right: 50px;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    color: #ea3c20 !important;
    font-weight: 600;
    background-color: #ffffff;
    border-bottom: 4px solid #ea3c20 !important;
}

.nav-link {
    color: #081f397d;
    font-weight: 700;

}

.nav-link:focus,
.nav-link:hover {
    color: #ea3c20;
}

.tabs-width {
    width: 50% !important;
    text-align: center;
}

.nav-tabs .nav-link {
    border: none;
}

.lock-clr-chnage {
    color: #ea3c20;
}

.module-clr-chnage {
    color: #081f39;
}

.card-h4 {
    color: #ea3c20;
    text-align: center;
    text-transform: uppercase;
    font-size: 32px;
}

.course-info-text {
    color: #081f39;
    font-weight: 500;
}

.curriculum-pdf {
    color: #000000;
    font-weight: 500;
    transition: 0.3s;
}

.curriculum-pdf:hover {
    color: #ea3c20;
    font-weight: 500;
}


/* news page css */

/* placement page css */

.placement-banner {
    width: 100% !important;
    padding: 100px 0px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url("../images/placement-banner.svg");
    background-blend-mode: overlay;
}

.bg_primary {
    background-color: #FFE1DC;
}

.student_img {
    /* width: 90% !important; */
    height: auto !important;
}

/* internship page css */
section.it_section {
    background-color: #ffe1dc;
}

.internship-banner {
    width: 100% !important;
    padding: 100px 0px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url("../images/internship-banner.svg");
    background-blend-mode: overlay;
}

.internship.overview.p-5 {
    border-radius: 12px !important;
    border: 2px solid #0000003b !important;
}

.Industry-Leading {
    background-color: #304565;
    padding: 80px;
    border-radius: 12px;
}

.Expert-Faculty {
    background-color: #ffffff;
    padding: 80px;
    border-radius: 12px;
}

/* Model  */
.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    visibility: hidden;
    opacity: 0;
}

.overlay:target {
    visibility: visible;
    opacity: 1;
    z-index: 1;
}

.popup {
    margin: 300px auto 300px auto;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    width: 50%;
    position: relative;
    transition: all 5s ease-in-out;
}

.popup .close {
    position: absolute;
    top: 20px;
    right: 30px;
    transition: all 200ms;
    font-size: 50px;
    font-weight: bold;
    text-decoration: none;
    color: #081F39;
    opacity: 1;
    /* background-color: #081F39;
	width: 40px;
	height: 40px;
	text-align: center; */
}

/* .popup .close:hover {
	color: #06D85F;
} */

.popup .content {
    max-height: 30%;
    overflow: auto;
}

@media screen and (max-width: 700px) {
    .box {
        width: 70%;
    }

    .popup {
        width: 70%;
    }
}

/* model close  */

/* news page */
.news-banner {
    width: 100% !important;
    padding: 100px 0px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url("../images/news-banner.svg");
    background-blend-mode: overlay;
}

.news-date {
    font-size: 15px;
    margin: 10px 00px;
}

.news-button {
    font-size: 18px;
    font-weight: bolder;
    width: 160px;
    height: 48px;
    border-radius: 12px;
    background-color: #EA3C20;
    color: #ffffff;
    border: none;
    transition: 2s;
    margin-top: 12px;
}

.news-button:hover {
    background-color: #081F39;
}

.news_desc {
    font-size: 18px !important;
    margin: 0px;
}

.card {
    display: flex;
    flex-direction: column;
    /* background-color: #081F39; */
    border-radius: 13px;
    overflow: hidden;
    cursor: pointer;
    transition: 0.2s;
}

.card:hover {
    transform: translateY(-2.5%);
}


/* modal css */


.swal-title {
    color: #EA3C20;
    font-weight: 600;
    text-transform: none;
    position: relative;
    display: block;
    padding: 13px 16px;
    font-size: 32px;
    line-height: normal;
    text-align: center;
    margin-bottom: 0;
}

.swal-button {
    background-color: #EA3C20;
    color: #fff;
    border: none;
    box-shadow: none;
    border-radius: 5px;
    font-weight: 600;
    font-size: 14px;
    padding: 10px 24px;
    margin: 0;
    cursor: pointer;
}

.swal-button:not([disabled]):hover {
    background-color: #081F39;
}

.swal-icon--success__line {
    height: 5px;
    background-color: #081F39;
    display: block;
    border-radius: 2px;
    position: absolute;
    z-index: 2;
}

.swal-icon--success__ring {
    width: 80px;
    height: 80px;
    border: 4px solid #081F39;
    border-radius: 50%;
    box-sizing: content-box;
    position: absolute;
    left: -4px;
    top: -4px;
    z-index: 2;
}


/* modal css */

::-webkit-scrollbar {
    width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #ffffff;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #081F39;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #081F39;
}

/* Terms of use start */
.privacy-banner {
    width: 100% !important;
    padding: 100px 0px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url("../images/privacy-banner.svg");
    background-blend-mode: overlay;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0;
    /* <-- Apparently some margin are still there even though it's hidden */
}



.modal-header {
    display: flex;
    flex-shrink: 0;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 1rem;
    border-bottom: none !important;
    border-top-left-radius: calc(.3rem - 1px);
    border-top-right-radius: calc(.3rem - 1px);
    /* margin-bottom: -50px !important; */
    background-color: #304565;
}



/* .btn-close {
    box-sizing: content-box;
    width: 1em;
    height: 1em;
    padding: .25em .25em;
    color: #ffffff;
    background: transparent url ("../images/privacy-banner.svg") !important;
    center / 1em auto no-repeat;
    border: 0;
    border-radius: .25rem;
    opacity: .5;
} */


/* Terms of use end */




/* Mobile css start */
@media only screen and (max-width: 480px) {

    .container {
        padding: 50px 30px 50px 30px;
    }

    p {
        font-size: 18px !important;
    }

    h1 {
        font-size: 50px !important;
        color: #081F39;
        font-weight: bold;
    }

    h2 {
        font-size: 40px !important;
        color: #081F39;
        margin-bottom: 10px;
        font-size: 48px !important;
        color: #EE3B24;
        font-weight: bolder;
    }

    h3 {
        font-size: 35px !important;
        color: #081F39;
    }

    h4 {
        font-size: 22px !important;
        font-weight: 600 !important;
        margin-bottom: 20px;
    }

    h5 {
        font-size: 20px !important;
        font-weight: 600 !important;
        margin-bottom: 20px;
    }

    .main_banner_right {
        background-color: #FFE1DC;
        padding: 50px 30px 80px 30px;
    }

    .about_inner_section {
        margin-top: 0px;
    }

    .color_chnage {
        color: #EE3B24;
        font-size: 50px;
    }

    h2.text-center.text-uppercase.font_h2 {
        font-size: 40px !important;
        text-align: left !important;
    }

    hr {
        margin: 0 !important;
    }

    .about_section_left {
        padding-right: 0px;
    }

    img.image_right {
        width: 320px !important;
    }

    .meet_img {
        width: 250px;
        height: 260px;
        border-radius: 12px;
        box-shadow: 0px 0px 0px 0px #ffccc6;
        object-fit: cover;
        transition: 0.2s;
        float: middle;
        display: block;
        margin: 0 auto;
    }

    .col-md-2.mt-3.team {
        width: 100% !important;
    }

    h3.center-text {
        text-align: center;
    }

    h2.text-center.text-uppercase.it_section_text_bottom {
        text-align: center;
        font-weight: 900;
        font-size: 40px !important;
    }

    hr.center {
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .it_courses {
        height: 376px;
        width: 300px;
        border-radius: 12px;
        padding: 50px 30px 50px 30px;
        text-align: center;
        transition: 0.2s;
        margin-bottom: 20px;
        margin-bottom: 20px;
        margin-left: auto;
        margin-right: auto;
    }

    .grid {
        display: grid;
        width: 100%;
        grid-gap: 3rem;
        justify-content: center;
        margin-bottom: 30px;
    }

    img.logos {
        width: 140px !important;
        height: auto;
    }

    .contact_banner {
        background-image: url(../images/contact_banner.png);
        background-repeat: no-repeat;
        background-size: auto;
    }

    .contact_input {
        height: 50px;
        padding: 10px;
        width: 100%;
    }

    .contact-footer {
        background-image: url(../images/footer_line_bottom.png);
        background-size: full image;
        background-repeat: no-repeat;
        background-position: top;
        padding-top: 20px !important;
    }

    .footer_bottom {
        background-color: #081F39;
        padding: 0px 30px 0px 30px;
        align-items: center;
        display: flex;
    }

    .footer_text {
        margin-bottom: 0px !important;
        font-size: 16px !important;
        text-align: left;
        margin-top: 30px;
    }

    .quick-links {
        text-align: left;
    }

    .header_logo {
        display: none;
    }

    .mobile_header_logo {
        width: 80px;
        height: auto;
        display: block;
    }

    .col-md-5.image-section {
        background-image: url(../images/Design.png);
        background-repeat: no-repeat;
        background-position: top;
        background-position-x: right;
        top: 40px !important;
    }

    .col-lg-6.col-md-12.col-sm-12.pe-5.about {
        padding-right: 0px !important;
    }

    img.about-right {
        width: 350px;
        margin-top: 30px;
    }

    .row.mt-5.about-flex {
        flex-direction: column-reverse;
    }

    .col-lg-6.col-md-12.col-sm-12.pe-5.about-text {
        padding-right: 15px !important;
    }

    img.about-right {
        width: 350px;
        margin-top: 30px;
    }

    .grid .card__img {
        display: block;
        width: 366px;
        height: 247px;
        object-fit: cover;
    }

    #grid_news {
        display: inherit !important;
        width: 100%;
        grid-gap: 3rem;
        justify-content: center;
    }

    .col-lg-8.col-md-12.col-sm-12.pe-5.content {
        padding-right: 15px !important;
    }

    .internship.overview.p-5 {
        border-radius: 12px !important;
        border: 2px solid #0000003b !important;
        padding: 30px 15px 30px 15px !important;
    }

    /* .breadcrumb-item+.breadcrumb-item {
        padding-left: 0px !important;
    }

    .breadcrumb {
        display: flex;
        flex-wrap: nowrap;
    } */

    img.img.detail {
        width: 370px !important;
        height: 370px !important;
    }

    .col-lg-8.col-md-12.col-sm-12.pe-5 {
        padding: 15px !important;
    }

    .cources.d-flex.mb-3 {
        margin-top: 30px;
    }

    hr.recent-news {
        width: 134px !important;
    }

    p.p-2.title {
        font-size: 16px !important;
        padding: 0px 0px 0px 10px !important;
    }

    button.submit-button {
        margin-top: 20px;
        width: 364px;
    }

    .tab-container {
        display: flex;
        flex-direction: column;
    }

    .tab-first {
        padding-right: 0px;
    }

    .col-lg-12.col-md-12.col-sm-12.pe-5.content {
        padding: 0px !important;
        margin-bottom: 30px;
    }

    .owl-carousel .owl-item img {
        display: block;
        width: 150px;
        height: auto;
    }

    svg.svg-inline--fa.fa-lock.float-lg-right.lock-clr-chnage {
        float: inline-end;
        margin-bottom: 30px;
    }

    .about-us-list.information {
        margin-top: 30px !important;
    }

    .cources.d-flex {
        margin-top: 20px;
    }

    .row.mt-5.d-flex.flex-nowrap {
        flex-wrap: wrap !important;
        margin-right: auto !important;
        margin-left: auto !important;
        justify-content: center;
    }

    .box.col-4.Industry-Leading.text-center.me-3.popup1 {
        width: 90%;
        margin: 20px 0 20px 0 !important;
    }

    .box.col-4.Expert-Faculty.text-center.me-3.popup2 {
        width: 90%;
        margin: 20px 0 20px 0 !important;
    }
}

/* Mobile css end */